<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">36.186000823975</MDI>
      <MDI key="STATISTICS_MEAN">17.65501990288</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.0680000782013</MDI>
      <MDI key="STATISTICS_STDDEV">5.1815974416218</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
